in ,

แอป Slack จะไม่รองรับ iOS 12, iPadOS 12 หรือต่ำกว่าแล้ว! เริ่มเดือนหน้านี้

แอป Slack แพลตฟอร์มที่ใช้สื่อสารยอดฮิต จะมีการอัปเดตแอปในไม่ช้าซึ่งจะรองรับอุปกรณ์ Apple ที่ใช้ iOS 13 ขึ้นไป นั่นหมายความว่าจะอุปกรณ์ Apple บางรุ่นที่ใช้ iOS 12 หรือต่ำกว่าจะไม่รองรับอีกต่อไป

แอป Slack จะไม่รองรับ iOS 12 หรือต่ำกว่าแล้ว! เริ่มเดือนหน้านี้

แอป Slack เวอร์ชันล่าสุด (เวอร์ชั่น 21.08.20) ใน App Store ได้บอกรายละเอียดว่าจะเป็นเวอร์ชันสุดท้ายที่จะรองรับ iOS 12 ซึ่งหมายความว่านี่จะเป็นเวอร์ชันสุดท้ายที่รองรับอุปกรณ์ Apple เช่น iPhone 5s และ 6, iPad Mini 2 และ 3, iPad Air (รุ่นที่ 1) และ iPod Touch (รุ่นที่ 6)

 

 

โดยวันที่ 1 กันยายน 2562 จะมีการอัปเดตแอป ซึ่งอุปกรณ์ Apple จะต้องใช้ iOS 13.3 หรือใหม่กว่า เพื่อที่จะได้ใช้แอป Slack เวอร์ชันใหม่

อุปกรณ์ที่ไม่ได้ไปต่อ

  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPad Air (1st gen)
  • iPad mini 2
  • iPad mini 3
  • iPod touch (6th gen)

สามารถโหลดแอป Slack ได้ทาง : https://apps.apple.com/th/app/slack/id618783545?l=th

 

ความคิดเห็น - Like เพจ iPhoneMod.net

เขียนโดย Wichuda Panya

Science Program in Chemistry
Chiang Mai University